/* IE */

.ie #tagline .message{font-size:12px;}
.ie .navbar-nav li a{padding: 5px 12px;}
.ie .combodeals-inner .list dd h4{font-size: 12px;}

/* IE8 Responsive view */

.minw768 .col-sm-8,
.minw1050 .col-sm-8{width: 66.66666666666666%;float: left;}

.minw768 .col-sm-6,
.minw1050 .col-sm-6{width: 50%;float: left;}

.minw768 .col-sm-3,
.minw1050 .col-sm-3{width: 25%;float: left;}

.minw768 .col-sm-9,
.minw1050 .col-sm-9{width: 75%;float: left;}

.minw768 .col-sm-4,
.minw1050 .col-sm-4{width: 33.33333333333333%;float: left;}

.maxw768 .col-sm-8,
.maxw768 .col-sm-6,
.maxw768 .col-sm-3,
.maxw768 .col-sm-4,
.maxw768 .col-sm-9{width:100%;clear:both;}

.maxw768 .navbar-fixed-top{position:static;}

.minw768 .navbar-toggle,
.minw1050 .navbar-toggle{display:none;}

.minw768 .navbar-collapse.collapse,
.minw1050 .navbar-collapse.collapse{display:block;}

.maxw768 #slider{margin:0;}
.maxw768 #caption .container{min-height: 200px;}
.maxw768 #caption .caption-photo{margin: 75px 0 0;}
.maxw768 #caption .caption-photo p{font-size:20px;line-height:25px;padding: 0 20px;}
.maxw768 #caption .caption-photo strong{font-size:30px;}

.maxw768 .combodeals-inner .list dl{float: none;width: 285px;margin: 0 auto;clear: both;height:100px;margin-bottom:20px;}